about summary refs log tree commit diff homepage
path: root/.travis/stp.sh
diff options
context:
space:
mode:
Diffstat (limited to '.travis/stp.sh')
-rwxr-xr-x.travis/stp.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/.travis/stp.sh b/.travis/stp.sh
index 66e3418d..e8647839 100755
--- a/.travis/stp.sh
+++ b/.travis/stp.sh
@@ -68,4 +68,5 @@ fi
 if [ $? -ne 0 ]; then
   echo "Build error"
   cat "${STP_LOG}"
+  exit 1
 fi